# 请求拒付

在沙盒模式下请求拒付：

- 要访问沙盒模式，请在获取令牌时传入"mode":"sandbox"。

- 需在用于测试的同一个项目中以沙盒模式进行测试支付。

- 交易状态必须不能为refunded、cancelled。

- 您在发布商帐户中的角色必须至少为财务经理。（可在公司设置 > 用户部分找到。）

- 请参阅说明了解此测试场景的更多信息。


注：请参阅文档了解其他测试场景的更多信息。

Endpoint: POST /merchants/{merchant_id}/projects/{project_id}/payments/{transaction_id}/chargeback
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    商户ID。

  - `project_id` (integer, required)
    项目ID。

  - `transaction_id` (integer, required)
    交易ID。

## Response 422 fields (application/json):

  - `message` (string)
    可能返回以下消息之一：
- Error processing chargeback. Try again or use another payment.
- Payment not found. Check payment ID.
- Payment does not belong to this project.
- Not test payment. Chargeback is possible only for payments made in sandbox mode.
- Incorrect payment status. Chargeback is possible only for payments with “Completed” status.


## Response 204 fields

## Response 404 fields
